<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Who I met with, Company and Title --></label>
    <name>Who_I_met_with_Company_and_Title__c</name>
</CustomFieldTranslation>
